@charset "utf-8";
/*基本*/
body { margin: 0; padding: 0; width:100%;background-color:#eafdff; }
.for_phone { display:none;}
 @media screen and (max-width:767px){
                .for_pc{ display:none !important;}
                .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none }
				 .for_m_magintop { margin-top:3vw;}
 }


/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{ margin-left:-390px;} 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}




/*區塊背景*/
@media screen and (min-width:768px) {
.Areabg01{position:absolute;z-index: -1;top:0px;left:0;width:100%;min-width:1220px;height: 1316px;background-image:url(pc_01.jpg?t=1721357747072);background-repeat:no-repeat;background-position:center top;pointer-events: none;}
.Areabg02{position:absolute;z-index: -1;top:0px;left:0;width:100%;min-width:1220px;height: 1246px;background-image:url(pc_02.png?t=1721357747072);background-repeat:no-repeat;background-position:center top;pointer-events: none;}
.repeat_bg2{position:fixed;z-index: -7;top: 0px;left:0;width:100%;min-width:1220px;height:30000px;background-image:url(pc_reapet.jpg?t=1721357747072);background-repeat:repeat-y;background-position:center top;pointer-events:none;}
 
}




@media screen and (max-width:767px) {

.m_top_bg01 {z-index: -5;position:absolute;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_top_bg02 {z-index: -5;position:absolute;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_repeat_bg2{z-index: -7;position:fixed;top: 0;left: 0;width: 100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}

}




/*logo*/
@media screen and (min-width:766px){
.go_bt2 {
  -webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.go_bt2:hover { 
   filter:brightness(130%);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px);
    }
 .Area .go_bt {position:relative;display:block;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.Area .go_bt:hover { 
  -webkit-transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);}
 }

/*區塊_all*/
.Area1220 {position: relative;margin:0 auto;width:1220px;}
.Area960 {margin:0 auto;width:960px;}
.Area {position: relative;margin:0 auto;padding:0;border-radius:0;text-align:center; }
.Areaa {position:relative;display:block;} 
.Area .go_bt {-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);}






 @media screen and (max-width:767px){
  .Area1220 { width:100%;}
  .Area960 {width:100%;}
  .Area .go_bt:hover {  
   -webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
 }
    
/*區塊-共用按鈕*/
.Area .btn_go {}
.Area .btn_go *{-webkit-transition: all 0.1s ease;-moz-transition: all 0.1s ease;-ms-transition: all 0.1s ease;-o-transition: all 0.1s ease;transition: all 0.1s ease;} 
.Area .btn_goa:hover {  -webkit-transition: all 0.35s;transition: all 0.35s;-webkit-transform: scale(0.9);transform: scale(0.9);}
.Area .btn_goa:after  { 
          -webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
;o:hover a { color:#fff;}
;
.Area .btn_go:hover a:after  { width:150% !important;}
;

.Area .btn_go:hover a i { background-color:#000;transform:translateX(-10px);transition-delay:0.1s;}
.Area .btn_goastrong {z-index:2;position: relative; }
.Area .btn_goai {z-index: 3;position: absolute;top: -63px;right: -278px;display: inline-block;border-radius: 60px;width: 60px;height: 60px;background: #09006e url(btn_icon_r.png?t=1696598482216);background-size: contain;
}
 @media screen and (max-width:736px){ 
   .Area{width:100%;height:100%;min-width:100%;}
  .Area .btn_go {position:absolute; }
  .Area .btn_go *{-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;} 
  .Area .btn_go a {display:block;color:#fff;letter-spacing:-2px;}
  .Area .btn_go a:after  {}
  .Area .btn_go:active a,
  .Area .btn_go:focus a,
  .Area .btn_go:hover a { color:#fff;}
  .Area .btn_go:active a:after,
  .Area .btn_go:focus a:after,
  .Area .btn_go:hover a:after  { width:150% !important;}
  .Area .btn_go:active a i,
  .Area .btn_go:focus a i,
  .Area .btn_go:hover a i { background-color: transparent;transform:translateX(-10px);transition-delay:0.1s;}
  .Area .btn_go a strong {z-index:2;position: relative; }
  .Area .btn_go a i {z-index:3;position: absolute;top:0;right:0;display:inline-block;border-radius:35px;width:35px;height:35px;background:#09006e url(btn_icon_r.png?t=1696598482216);background-size:contain;}
 }




/*間距*/
.Area_bottom {margin-top:55px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-top:0vw;}
}



/*momo_logo*/
.Area_top .momologo {z-index:6;position: absolute;top: 15px;left: 20px;}
.Area_top .momologoa {display: block;width: 200px;height: 30px;background: url(momo_logo.png?t=1696598482216) no-repeat;}
.Area_top .momologoa:hover { background: url(momo_logo_on.png?t=1696598482216) no-repeat;}
@media screen and (max-width:767px){
.Area_top .momologo { display: none;}
}





/*移除公版設定*/
.Area .remove_box_style ul {background-color: transparent;grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul {width: 100%;}
  .Area .remove_box_style ul {}
}

/*輪播公版移除公版樣式設定*/
/*PD_layout 區塊加上swiper_remove_box_style標籤
css貼上以下語法*/

/*輪播移除公版設定*/
.Area .swiper_remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .swiper_remove_box_style ul li { border: none!important; background-color:transparent;}
.Area .swiper_remove_box_style ul li,
.Area .swiper_remove_box_style ul li .PD_img img { border-radius: 10px;}
@media screen and (max-width:767px){
  .Area .swiper_remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .swiper_remove_box_style ul {}
}



/*-----版頭-----*/
@media screen and (min-width: 768px){
    .Area_top{position: relative;height: 1141px;margin:0 auto;box-sizing:border-box;padding: 0 0 0;}
     /*logo*/ 
     .Area_top .title_logo {position:absolute;width: 45%;top: -6px;left: 373px;height: auto;z-index: 9;}
     .Area_top .title_logo img {width: 88%;}
    /*大標*/ 
    .Area_top .title01 {position:absolute;width: 70%;top: 118px;left: 217px;height: auto;z-index: 9;}
    .Area_top .title01 img {width: 88%;}
    /*副標輪播*/
    .Area_top .title02{z-index: 11;position:absolute;top: 277px;left: 355px;width: 620px;height: 172px;overflow: hidden;}
    .Area_top .Area_swiper_box {width: 100%;} 
    .Area_top .Area_swiper_box ul{display: flex;grid-gap: 0;padding: 0;height: 110px;} 
    .Area_top .Area_swiper_box img{width: 80%;} 
    /*date*/
    .Area_top .title_btn{width: 20%;position: absolute;top: 420px;left: 117px;}
      /*熱氣球品*/
   .Area_top .balloon_PD{width: 77%;position:relative;top: 40px;left: 190px;z-index: 2;}
    /*版頭品*/
    .Area_top .top_pd {width: 69%;position:relative;top: -237px;left: 196px;height: auto;z-index: 9;}
    .Area_top .top_pd ul{width: 97%;background: no-repeat center top/100% url("pc_top_pd_bg.png?t=1721357747072");}
    .Area_top .top_pd img {width: 97%;}
    
  
  
  
  }
  @media screen and (max-width:767px){
    .Area_top {width:100%;position: relative;height: 174vw;padding:0 0 0 0;}
    /*logo*/ 
    .Area_top .title_logo{width: 59%;position:absolute;top: -2vw;left: 20vw;height: auto;z-index: 7;}
    .Area_top .title_logo img {width: 100%;}
    .Area_top .title_logo  ul li .PD .PD_img{display: block!important;}
    /*大標*/ 
    .Area_top .title01 {width: 83%;position:absolute;top: 14vw;left: 8vw;height: auto;z-index: 7;}
    .Area_top .title01 img {width: 100%;}
    .Area_top .title01  ul li .PD .PD_img{display: block!important;}
     /*副標輪播*/
     .Area_top .title02 {position: absolute;width: 74%;height: 15vw;margin: 0 auto;left: 13vw;top: 31.5vw;z-index: 10;}
     .Area_top .title02 .Area_swiper_box{width: 73vw;height: 20vw;overflow: hidden;}
     .Area_top .title02 .Area_swiper_box ul{display: flex;height: 13vw;grid-gap: 0;padding: 0;}
     .Area_top .Area_swiper_box img{width: 85%;} 
      /*date*/
     .Area_top .title_btn{width: 26%;position: absolute;top: 50vw;left: 2vw;z-index: 10;}
   /*熱氣球品*/
   .Area_top .balloon_PD{position:relative;top:0vw;left: 0;z-index: 9;}
   /*版頭品*/
    .Area_top .top_pd {position:relative;width: 100%;top: -22vw;left: 0vw;height: auto;z-index: 11;}
    .Area_top .top_pd ul{width: 97%;background: no-repeat center top/100% url("top_pd_bg.png?t=1721357747072");}
    .Area_top .top_pd img {width: 100%;}
  }





/*---版頭裝飾---*/
@media screen and (min-width:768px){
	.balloon{width: 130%;position: absolute;top: -24px;left: -1px;transform-origin: top right;z-index: 1;pointer-events: none;}
	.balloon img{width: 81%;}

}

@media screen and (max-width:767px){
	.balloon{width: 100%;position: absolute;top: -5vw;left: 3vw;transform-origin: top right;z-index: 1;pointer-events: none;}
	.balloon img{width: 98%;}

}

/** 倒數 **/
.TimerNick_2 {position: absolute;top: 835px;left: 50%;transform: translateX(-50%);width: 50%;height: 50px;text-align: center;padding: 0;z-index: 10;margin: 0;border-radius: 5em;}
.TimerNick_2 .FontStyle {position: relative;display:inline-block;width: 41px;top: 1px;font: normal 30px/42px Arial;color: #000000;letter-spacing: 0px;text-align:right;/*background: #ffffff;*/height: 40px;padding: 0 1% 0 0;border-radius: 0.3em;}
.TimerNick_2 span {padding-left: 4px;font: 23px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;font-weight: 600;color: #000000;}
.TimerNick_2 small{  position:relative; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em;color: #2a0d05;}
@media screen and (max-width: 767px){
		.TimerNick_2 {z-index: 20;position: absolute;top: 90vw;left: 192px;margin:0;width: 100%;height: 12vw;text-align: center;padding: 0;border: #0000 0px solid;}
		.TimerNick_2 .FontStyle {margin:0;padding: 0 2% 0 0;border:0px;width: 4vw;font: normal 6vw/6vw Arial;letter-spacing:-1px;text-align:right;/* background-color: #ef5b38; */height: 6vw;}
        .TimerNick_2 div:nth-of-type(2),
		.TimerNick_2 div:nth-of-type(3),
		.TimerNick_2 div:nth-of-type(4){width: 3vw;}
		.TimerNick_2 span {padding-left: 2vw;font: bold 4vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0em;   }
}



/*---最高回饋---*/
@media screen and (min-width:768px){
	.Area_btn{}
	.Area_btn .PD_layout{width: 73%;}
}
@media screen and (max-width:767px){
    .Area_btn{margin: 0vw auto 0vw auto;}
    .Area_btn .btn{}
    .Area_btn .btn ul{width: 100%;padding: 0;}
}


/*---攻略區標---*/
@media screen and (min-width:768px){
.text{width: 84%;position: relative;left: 50%;transform: translateX(-50%);}
.text .PD_layout{width: 90%;}
}
@media screen and (max-width:767px){
.text{}
.text .PD_layout{}
.text .PD_layout ul{padding: 0;grid-gap: 0;}

}



/*---攻略1_登記---*/
@media screen and (min-width:768px){
	.danji{margin: 1px auto 0 auto;}
}

@media screen and (max-width:767px){
    .danji{margin: -3vw auto 0 auto;}
    .danji .Area_danji{width: 96%;}

}



/*---攻略2、3_優惠---*/
@media screen and (min-width:768px){
	.Area_sale{margin: 11px auto 0 auto;}
  .Area_sale .PD_layout:nth-child(2){width: 73%;}
  .Area_sale .PD_layout:nth-child(4){width: 73%;}
}

@media screen and (max-width:767px){
    .Area_sale{margin:0 auto 0 auto;}
    .Area_sale .bn{}
    .Area_sale .bn ul{padding: 0;grid-gap: 0;}
    
  
}


/*---攻略4_一鍵全領---*/
@media screen and (min-width:768px){
	.Area_coupon{margin: 11px auto 0 auto;z-index: 12;}
}
@media screen and (max-width:767px){
    .Area_coupon{margin: 0vw auto 0 auto;}
    .Area_coupon .box{width: 96%;margin: 0 auto;}
}


/*---攻略5_全站活動2科按鈕---*/
@media screen and (min-width:768px){
	.Area_hot{margin: 41px auto 0 auto;z-index: 12;}
	.Area_hot .PD_layout:nth-child(2){width: 79%;}
}



@media screen and (max-width:767px){
    .Area_hot{margin: 0vw auto 0 auto;}
    .Area_hot .PD_layout{width: 96%;}
}



/*---打字的區標設定---*/
@media screen and (min-width:768px){
  .txt{margin: 0 auto 30px auto;height: 200px;}
  .txt .bg{position: absolute;left: 50%;top:10px;transform: translateX(-50%);z-index: -1;}
  .txt .PD_layout{position: absolute;left: 50%;top: 95px;transform: translateX(-50%);}
  .txt .PD_layout ul{padding: 0;grid-gap: 0;}
  .txt .PD_layout ul .PD_into{padding: 0;}
  .txt .PD_layout ul h4{color: transparent;background-clip: text;font-weight: bold;font-size: 3.5em;background-image: repeating-linear-gradient(360deg, #025ed4 20%, #059ee5 100%);padding: 0;margin: 0;}
  .txt .PD_layout ul h4 span{/* background-image: repeating-linear-gradient(178deg, #0064bb 20%, #0064bb 100%) !important; */}
}


@media screen and (max-width:767px){
    .txt{margin: 0 auto 4vw auto;height: 21vw;}
    .txt .bg{position: absolute;/* top: -9vw; */z-index: -1;}
    .txt .PD_layout{position: absolute;left: 50%;top: 9vw;transform: translateX(-50%);}
    .txt .PD_layout ul{padding: 0;grid-gap: 0;}
    .txt .PD_layout ul .PD_into{padding: 0;}
    .txt .PD_layout ul h4{color: transparent;background-clip: text;font-weight: bold;font-size: 1.5em;background-image: repeating-linear-gradient(360deg, #025ed4 20%, #059ee5 100%);padding: 0;margin: 0;}
    .txt .PD_layout ul h4 span{/* background-image: repeating-linear-gradient(178deg, #0064bb 20%, #0064bb 100%) !important; */}
}



/*---頁籤---*/
/*Area_page*/
.Area_page h3 { color: #fff; margin: 0; padding: 0}
  @media screen and (min-width:768px){ 
    .Area_page {position: relative; margin: 40px auto 0 auto;overflow: hidden;/*background-color: #555;*/padding: 20px 0;border-radius: 1em} 
    .Area_page h3 { color: #fff; margin: 0 auto 20px; padding: 0}
    .Area_page .PD_layout { width: 96%}
  }
  @media screen and (max-width:767px){
    .Area_page {position: relative;width: 96%;overflow: hidden;/*background-color: #555;*/padding: 0 0 0 0;border-radius: 1em;margin: -3vw auto 0 auto;} 
    .Area_page h3 { color: #fff; margin: 0 auto 2vw; padding: 0}
  }

/* --------------------------------------
 * Page 頁籤共用_202405291900

 * -------------------------------------- */
.NavArea_tabbar_page {margin: 0 auto 15px auto;width: 94%;}  
.NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page .Nav_box {border-radius: 8px;overflow: hidden;padding: 0 2% 0 0;}
.NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
.NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
.NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
.NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
.NavArea_tabbar_page .Nav li { overflow: visible; }
 /*頁籤高亮顏色設定 */  
.NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000000 !important; background-color: #000000 !important;}
 /*推編輯按鈕 */  
.NavArea_tabbar_page .Nav input { position: fixed; left: 30%}
  @media screen and (min-width:768px){ 
    .NavArea_tabbar_page { display: block; }
  }





/*---品牌區---*/
@media screen and (min-width:768px){
  .Area_item{position: relative;margin: 50px auto 0 auto;}
  .Area_item .box_all{width: 97%;margin: 0 auto;}
  .Area_item .more{width: 33%;position: relative;margin: 50px auto 0 auto;}
  .Area_item .layout_item ul {width: 81%;grid-gap: 56px;}
  .Area_item .layout_item ul li{padding: 0 0 0px 0;background: no-repeat center top/100% url("item_bg.png?t=1717037307497");}
  .Area_item .layout_item  ul li .PD_img{position: relative;top: -8px;left: 0px;width: 99%;}
  .Area_item .layout_item  ul li .PD_into{position: relative;top: 11px;left: 16px;width: 97%;text-align: left;}
  /*公版_文字*/	
  .Area_item .layout_item  ul li .PD_into h3{color: #0465c9;width: 82%;position: relative;left: 50%;transform: translateX(-50%);top: 21px;font-size: 2em;}
  .Area_item .layout_item  ul li .PD_into h4{color: #0465c9;position: relative;top: 21px;left: 23px;font-size: 1.7em;}
  .Area_item .layout_item  ul li .PD_into p{color: #ff7800;width: 96%;font-size: 1.8em;position: relative;top: 11px;left: 39px;}
  .Area_item .layout_item  ul li .PD_into p del{color: #311700;}
  .Area_item .layout_item  ul li .PD_into p .Price,.Area_item .layout_item .PD_layout .PD p b,.Area_item .layout_item .PD_layout .PD p .money{
      color: #ff7800;
      font-weight: 900;
      background: none;
      background-image: repeating-linear-gradient(178deg, #ff7800 20%, #ff7800 100%) !important;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-size: 1.8em;
      }	
}

@media screen and (max-width:767px){
  .Area_item{position: relative;margin: 2vw auto 0vw auto;}
  .Area_item .box_all{width: 100%;margin: 0 auto;}
  .Area_item .more{width: 50%;position: relative;margin: 8vw auto 0 auto;}
  .Area_item .layout_item ul{width: 92%;padding: 0;}
  .Area_item .layout_item ul li{width: 100%; padding: 0 0 0vw 0;height: 64vw;background: no-repeat center top/100% url("item_bg.png?t=1717037307497");}
  .Area_item .layout_item  ul li .PD_img{position: relative;top: -6vw;left: 2vw;width: 90%;}
  .Area_item .layout_item  ul li .PD_into{position: relative;top: -3vw;left: 50%;transform: translateX(-50%);width: 95%;text-align: left;}

  /*公版_文字*/	
  .Area_item .layout_item  ul li .PD_into h3{color: #0465c9;width: 90%;position: relative;left: 0;top: 4vw;margin: 0 auto;font-size: 1.2em;}
  .Area_item .layout_item  ul li .PD_into h4{color: #0465c9;position: relative;top: 3vw;left: 0;font-size: 1em;}
  .Area_item .layout_item  ul li .PD_into p{color: #ff7800;width: 96%;font-size: 1.1em;position: relative;top: 1vw;left: 2vw;}
  .Area_item .layout_item  ul li .PD_into p del{color: #311700;}
  .Area_item .layout_item  ul li .PD_into p .Price,.Area_item .layout_item .PD_layout .PD p b,.Area_item .layout_item .PD_layout .PD p .money{
      color: #ff7800;
      font-weight: 900;
      background: none;
      background-image: repeating-linear-gradient(178deg, #ff7800 20%, #ff7800 100%) !important;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      }	
  

}




/*---輪播bn---*/
@media screen and (min-width:768px){
	/*大背景*/ 
    .bn_bg {z-index: -1;position:absolute;top: -54px;width:100%;height: 450px;background-repeat:no-repeat;background-position: center top;pointer-events:none;} 
    .Area_banner {width:1220px;height: 298px;position:relative;margin: 90px auto 50px auto;box-sizing:border-box;}
    .Area_banner .Area_swiper_box ul{display: flex;padding: 0;grid-gap: 0;height: 217px;}
    .Area_banner .PD_layout ul li.swiper-slide-active  {opacity: 1;margin-top: -25px;}  
    .Area_banner .PD_layout ul li.swiper-slide-active img {width: 100%;}  
    .Area_banner .Area_swiper_box  ul li{}
    .Area_banner .Area_swiper_box  ul li img{width:80%;margin-top: 10px;}
    .Area_banner .PD_layout {overflow: hidden;width:100%; }
    .Area_banner .Area_swiper_box .PD_slide {min-width: inherit;}
    .Area_banner .Area_swiper_box .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 0!important;}
    /*輪播_按鈕*/ 
    .Area_banner .Area_swiper_box .myarrow_r {z-index: 99;position: absolute;top: 30%;right: 0px;width: 70px;height: 70px;cursor: pointer;}
    .Area_banner .Area_swiper_box .myarrow_l {z-index: 99;position: absolute;top: 30%;left: 0px;width: 70px;height: 70px;cursor: pointer;} 
 .Area_banner .swiper-pagination-bullet {background: #000000;}
}
@media screen and (max-width:767px){
	/*大背景*/ 
    .bn_bg {z-index: -1;position:absolute;top: -1vw;left: 0;width: 100%;height: 260vw;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
    .Area_banner{width:100%;height: 57vw;margin: 8vw auto 0 auto;box-sizing:border-box;}
    .Area_banner .PD_layout {overflow: hidden;padding: 4vw 0 0 0;width: 100%;}
    .Area_banner .Area_swiper_box ul {display: flex;grid-gap: 0;padding:0;height: 42vw;} 
    .Area_banner .Area_swiper_box ul li img{width: 99%;height: 100%;} 
 /*輪播_按鈕*/ 
    .Area_banner .Area_swiper_box .myarrow_r {z-index: 99;position: absolute;top: 30%;right: 0px;width: 70px;height: 70px;cursor: pointer;}
    .Area_banner .Area_swiper_box .myarrow_l {z-index: 99;position: absolute;top: 30%;left: 0px;width: 70px;height: 70px;cursor: pointer;} 
 .Area_banner .swiper-pagination-bullet {background: #000000;}

  
}




/*---4品_下方公版---*/
@media screen and (min-width:768px){
	.Area_4pd{margin: 0 auto 0 auto;}
  .Area_4pd .box{position: relative;margin:0 auto 0 auto;}
	.Area_4pd .PD_layout{width: 96%;}
}

@media screen and (max-width:767px){
  .Area_4pd{margin: -3vw auto 0 auto;}
  .Area_4pd .box{position: relative;margin: 3vw auto 0 auto;}

 }


/*---6品_下方公版---*/
@media screen and (min-width:768px){
	.Area_6pd{margin: 0 auto 0 auto;}
  .Area_6pd .box{position: relative;margin:0 auto 0 auto;}
	.Area_6pd .PD_layout{width: 96%;}
}

@media screen and (max-width:767px){
  .Area_6pd{margin: 2vw auto 0 auto;}
  .Area_6pd .box{position: relative;margin: 3vw auto 0 auto;}


 }



/*---8品_下方公版---*/
@media screen and (min-width:768px){
	.Area_8pd{margin: 0 auto 0 auto;}
  .Area_8pd .box{position: relative;margin:0 auto 0 auto;}
	.Area_8pd .PD_layout{width: 96%;}
}

@media screen and (max-width:767px){
  .Area_8pd{margin: 2vw auto 0 auto;}
  .Area_8pd .box{position: relative;margin: 3vw auto 0 auto;}


 }





/*---館連結---*/
@media screen and (min-width:768px){
	.Area_brand{margin: 61px auto 0 auto;}
	.Area_brand .PD_layout{width: 67%;}
}

@media screen and (max-width:767px){
  .Area_brand{width: 79%;margin: 7vw auto 5vw auto;}
  .Area_brand .PD_layout ul {padding: 0;grid-gap: 0;}
}


